### Method

# Ggit DiffLine ref

#### Declaration [src]

    GgitDiffLine*
    ggit_diff_line_ref (
      GgitDiffLine* line
    )

#### Description [src]

Atomically increments the reference count of `line` by one. This function is MT-safe and may be called from any thread.

#### Return value

Type: `GgitDiffLine`

A `GgitDiffLine` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.